Create Configuration Record
1 min
POST
https://api.upstartcommerce.com/v1/rating/cfg/records
acceptstringGenerated from available response content types
x-upstart-ratingstringTenant identifier associated with the site this call is for.
bodyobject
201<p>Success-record created successfully.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request POST \
--url https://api.upstartcommerce.com/v1/rating/cfg/records \
--header 'accept: text/plain' \
--header 'content-type: application/json' \
--header 'x-upstart-rating: string' \
--data '{
"templateId": "",
"name": "",
"data": "",
"enabled": "",
"accessControl": {
"read": "",
"modify": ""
}
}'